name = "gongkao-research"
compatibility_date = "2026-03-17"
pages_build_output_dir = "."

[[d1_databases]]
binding = "RESEARCH_DB"
database_name = "gongkao-research-db"
database_id = "8bc6365d-f73b-41be-9965-fe726997be0a"
preview_database_id = "8bc6365d-f73b-41be-9965-fe726997be0a"
migrations_dir = "migrations"
